创建支持服务单
关注

Q100361:如何更新到Foundry许可工具7.3

摘要

新版本的Foundry许可工具(FLT)已经发布。本文介绍如何更新到最新版本的工具以及我们建议用户执行此操作的原因。

更多信息

随着FLT 7.3的发布,我们已将内部许可证服务器代码更新为RLM版本12.2。之前的公开发布FLT 7.1v1使用了RLM 9.4。

我们正在更新我们的产品以使用更新版本的RLM - Nuke 11.0是第一个在其内部许可代码中使用RLM 12的版本,其后是Mari 4.0。为避免在使用Nuke 11.0,Nuke 11.1和/或Mari 4.0的浮动许可证时出现任何问题,我们建议您将许可工具更新为FLT 7.3。

其他产品的主要新版本也将在未来更新以使用RLM 12,因此我们建议所有拥有浮动许可证的客户在可能的情况下更新为FLT 7.3。

您可以通过执行以下操作更新到FLT 7.3v2(最新版本)

  1. 按照Q100133:如何卸载Foundry许可工具中的说明卸载FLT 7.1v1

  2. 我们网站许可页面下载FLT 7.3v2

  3. 按照Q100360中的说明在服务器上安装FLT 7.3v2 :如何安装Foundry许可工具(FLT)

然后应启动RLM服务器,并从服务器获取并浮动现有许可证。

如果在更新Foundry许可工具时遇到许可问题,请按照Q100105:诊断许可问题中的说明从Foundry许可实用程序生成诊断文件并打开支持服务单。

 

进一步阅读

有关Foundry Licensing Tools的详细信息,请参阅Foundry Licensing Tools用户指南

有关启动和运行许可证的更多信息,请参阅支持门户网站上的以下文章:

这篇文章有帮助吗?
/

We're sorry to hear that!

Please tell us why.
0 人中有 0 人觉得有帮助

评论